¿Cómo sé si mi teléfono es compatible con la aplicación?

La aplicación está disponible para smartphones con sistema operativo Android 4.0 o superior e iOS 7.0 o superior.

¿Tenes más preguntas? Escribinos
¿Cómo sé si mi teléfono es compatible con la aplicación?

TELECEL S.A. | Todos los derechos reservados | Términos y Condiciones de Uso